ArcGIS Runtime 10.2.6 Qt Widgets Application issue

2255
1
Jump to solution
06-25-2015 07:35 AM
KK2014
by
New Contributor III

Hi,

I can not see ArcGIS Runtime 10.2.6 Qt Widgets Application browser in my Qt Creator .I installed QT Creator 5.4.2 and Arcgis Runtime for QT 10.2.6 everything is ok and I can develope QML applications, but when I want to develope Qt in C++ I can't see ArcGIS Runtime 10.2.6 Qt Widgets Application. How can I solve this problem?

Thank You.

0 Kudos
1 Solution

Accepted Solutions
LucasDanzinger
Esri Frequent Contributor

KK-

Are you certain you installed the C++ API? The setup installer allows you to select if you want to install the C++ API in addition to the QML API. A good way to check is to see if this exists - C:\Program Files (x86)\ArcGIS SDKs\Qt10.2.6\sdk\ideintegration\ArcGISRuntimeQtTemplate10_2_6

If it does not, then you need to run the installer and install C++ API. If it is installed, try running the post installer again for Qt Creator.

Thanks,

Luke

View solution in original post

1 Reply
LucasDanzinger
Esri Frequent Contributor

KK-

Are you certain you installed the C++ API? The setup installer allows you to select if you want to install the C++ API in addition to the QML API. A good way to check is to see if this exists - C:\Program Files (x86)\ArcGIS SDKs\Qt10.2.6\sdk\ideintegration\ArcGISRuntimeQtTemplate10_2_6

If it does not, then you need to run the installer and install C++ API. If it is installed, try running the post installer again for Qt Creator.

Thanks,

Luke

View solution in original post